﻿
@{
    ViewBag.Title = "Login";
}

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <img src="~/assets/img/banner/banner2.jpg" class="img-fluid" />
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <img src="~/assets/img/staffs/staff1.jpg" class="img-fluid" />
            <h1>CEO</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                repellat mollitia beatae hic voluptatum deleniti.
            </p>
        </div>
        <div class="col-md-4">
            <img src="~/assets/img/staffs/staff2.jpg" class="img-fluid" />
            <h1>CEO</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                repellat mollitia beatae hic voluptatum deleniti.
            </p>
        </div>
        <div class="col-md-4">
            <img src="~/assets/img/staffs/staff3.jpg" class="img-fluid" />
            <h1>CEO</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                repellat mollitia beatae hic voluptatum deleniti.
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 col-md-12">
            <div class="row">
                <div class="col-md-4">
                    <img src="~/assets/img/life/life2.jpg" class="img-fluid img-circle" />
                </div>
                <div class="col-md-8">
                    <h1>Service</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                        voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                        repellat mollitia beatae hic voluptatum deleniti.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img src="~/assets/img/life/life2.jpg" class="img-fluid img-circle" />
                </div>
                <div class="col-md-8">
                    <h1>Service</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                        voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                        repellat mollitia beatae hic voluptatum deleniti.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img src="~/assets/img/life/life2.jpg" class="img-fluid img-circle" />
                </div>
                <div class="col-md-8">
                    <h1>Service</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                        voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                        repellat mollitia beatae hic voluptatum deleniti.
                    </p>
                </div>
            </div>
        </div>
        <div class="col-md-6 col-md-12">
            <img src="~/assets/img/content/office12.jpg" / class="img-fluid">
            <h1>About</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio odit illum autem porro! Quisquam
                voluptatibus nesciunt impedit, suscipit corporis, minus culpa molestiae necessitatibus blanditiis,
                repellat mollitia beatae hic voluptatum deleniti.
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <img src="~/assets/img/banner/banner6.jpg" class="img-fluid" />
        </div>
    </div>
    <footer class="row p-5">
        <div class="col-12">
            <h1 class="text-center">
                Nothing in life is to be feared,
                it is only to be understood.
                Now is the time to understand more,
                so that we may fear less.
            </h1>
        </div>
    </footer>
</div>
@section scripts{

}


